{
    "KPlugin": {
        "Authors": [{ "Name": "NexusOS" }],
        "Id": "NexusOS",
        "License": "GPL",
        "Name": "NexusOS",
        "Version": "1.0"
    },
    "X-Plasma-APIVersion": "2"
}
